/*
Main Club Colour,#mhead_e/background-color,.bg_colour/background-color,.pcontent/border-bottom-color,.bground2/background-color,a.menu4,a.menu4:link,a.menu4:visited,ul.MenuBarHorizontal a:hover/background-color,ul.MenuBarHorizontal a.MenuBarItemHover/background-color,ul.MenuBarHorizontal a:focus/background-color,ul.MenuBarHorizontal a.MenuBarItemSubmenuHover/background-color
Hyperlink Colour,a.newsheadline,a.newsheadline:link,a.newsheadline:visited,a.menu3,a.menu3:link,a.menu3:visited,a.menu6:hover,a.menu7:hover,li.newslist,li.isafnewslist,li.isafregattalist,a,a:active,a:unknown,a:visited,a:hover,a.newslist:hover,a.isafnews:hover,a.isafregatta:hover,a.newsheadline:hover,a.menu6,a.menu6:link,a.menu6:visited,a.menu7,a.menu7:link,a.menu7:visited,ul.MenuBarHorizontal a.MenuBarSubmenuVisible/background-color,a.newslist,a.isafnews,a.isafregatta,ul.MenuBarHorizontal ul a,ul.MenuBarHorizontal ul a:link,ul.MenuBarHorizontal ul a:visited,ul.MenuBarHorizontal ul a:active,ul.MenuBarHorizontal ul a/border-right-color
Hyperlink Hover Colour,a:hover,a.menu2:hover,a.menu3:hover,a.menu4:hover,ul.MenuBarHorizontal ul a.MenuBarItemHover,ul.MenuBarHorizontal ul a:hover,ul.MenuBarHorizontal ul li a:hover


*/

a 					{color:#00634F;}
a:active 			{color:#00634F;}
a:unknown 			{color:#00634F;}
a:hover 			{color:#FF0000;}
a:visited 			{color:#A2BE87;}
li.newslist			{color:#00634F;}
a.newslist			{color:#00634F;}
a.newslist:hover	{color:#FF0000;}
li.isafnewslist		{color:#00634F;}
a.isafnews			{color:#00634F;}
a.isafnews:hover	{color:#FF0000;}
li.isafregattalist	{color:#00634F;}
a.isafregatta		{color:#00634F;}
a.isafregatta:hover	{color:#FF0000;}
a.newsheadline:hover 	{color:#FF0000;}
a.newsheadline		 	{color:#00634F;}
a.newsheadline:link 	{color:#00634F;}
a.newsheadline:visited 	{color:#00634F;}
a.menu2 			{color:#00634F;}
a.menu2:hover 		{color:#FF0000;}  	
a.menu2:link 		{color:#00634F;}
a.menu2:visited 	{color:#00634F;}
a.menu3 			{color:#00634F;}
a.menu3:hover 		{color:#FF0000;}
a.menu3:link 		{color:#00634F;}
a.menu3:visited 	{color:#00634F;}
#mhead_e {background-color:#A2BE87;}
.bg_colour {background-color:#A2BE87;}
#page_heading H1 {color:#00634F;}
.pcontent { border-bottom-color:#00634F;}
ul.MenuBarHorizontal ul {background-color: transparent;}
ul.MenuBarHorizontal a:hover {background-color: #A2BE87;}
ul.MenuBarHorizontal a:focus {background-color: #A2BE87;}
ul.MenuBarHorizontal a.MenuBarItemHover {color: #fff;}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover {color: #fff;}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover {background-color: #A2BE87;}
ul.MenuBarHorizontal a.MenuBarSubmenuVisible {color: #fff;}
ul.MenuBarHorizontal ul a {border-right-color:#00634F;}
ul.MenuBarHorizontal ul a {color: #00634F;}
ul.MenuBarHorizontal ul a:link{color:#00634F;}
ul.MenuBarHorizontal ul a:visited{color:#00634F;}
ul.MenuBarHorizontal ul a:active{color:#00634F;}
ul.MenuBarHorizontal ul a:hover{color: #FF0000;}
ul.MenuBarHorizontal ul li a:hover{color:#FF0000;}